### Name: getActiveMVC
### Title: Returns the name of the active MVC
### Aliases: getActiveMVC
### Keywords: data

### ** Examples

  if (interactive())
  {
    loadData("USArrests")
    getActiveMVC()
    # quitting will remove all loaded MVCs
    quitiSPlot()
    getActiveMVC()
  }



